.area-texto{justify-content: space-between; width: 100%; align-items: flex-start;}
.container-sobre-mim{padding: 73px 0 53px 0;}
.area-texto.sobre-mim{align-items: flex-start;}
.area-texto .subtitulo{color: var(--roxo-padrao); font: 24.7px questrial_regular; text-transform: uppercase;}
.area-texto.imagem{padding: 35px 0 45px 0;}
.area-texto.imagem .container-imagem img{width: 450px; border-radius: 20px;}
.area-texto.imagem .padrao-texto{max-width: 597px;}
.area-texto.final .padrao-texto{max-width: 731px;}
.area-texto.final .container-imagem img{width: 469px;}

@media(max-width: 1110px){
    .container-sobre-mim {padding: 30px 0 30px 0;}
    .area-texto.sobre-mim {align-items: center;}
    .area-texto.sobre-mim .padrao-titulo{text-align: center;}
    .area-texto {align-items: center;flex-direction: column;}
    .area-texto.final{flex-direction: column-reverse;}
    .area-texto.imagem .padrao-texto {max-width: 100%; margin-top: 15px;}
    .area-texto.imagem .container-imagem img {aspect-ratio: 450 / 673;width: 450px;max-width: 100%;height: auto;}
    .area-texto.final .container-imagem img {aspect-ratio: 469 / 511;width: 469px;max-width: 100%;height: auto;}
    .area-texto.final .padrao-texto {max-width: 100%; margin-top: 15px;}
}